@charset "UTF-8";

/*GLOBAL CLASSES*/
*:focus{
	outline:0;
}

html{
	height:100%;
	overflow-y:scroll;
}

body{
	height:100%;
	margin:0px;
	padding:0px;
	
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	font-size:12px;
	text-align: center;
	
	color:#333;
	background-color:#FEFAE0;
}

img{
	border:none;
	vertical-align:bottom;
}

/*BODY CLASSES*/
.bodyHalfWidthColumn{
	background-image:url(images/halfWidthColumnBg.jpg);
	background-repeat:no-repeat;
	background-position:50% 340px;	
}

.bodyWidthColumn{
	background-image:url(images/WidthColumnBg.jpg);
	background-repeat:no-repeat;
	background-position:50% 340px;	
}

/*LAYOUT CLASSES*/
.homeBg{
	float:left;
	width:100%;
	background-image:url(images/homeBg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	
}

.defaultBg{
	float:left;
	width:100%;
	background-image:url(images/defaultBg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

.floatLeft {
	float:left;	
}

.pageWrapper{
	margin:auto;
	width:918px;
	text-align:left;
}

.contentWrapper{
	margin:auto;
	width:910px;
}

.homeTextWrapper{
	float:left;
	padding-left:465px;
	padding-top:150px;
}

.defaultTextWrapper{
	float:left;
	padding-left:17px;
	padding-top:145px;
}

.defaultTextWidth {
	float:left;
	width:900px;
}

.homeTitleWrapper {
	float:left;
	padding-left:-5px;
	padding-bottom:8px;
}

.titleWrapper {
	float:left;
	width:100%;
	padding-bottom:8px;
}

.homeText {
	float:left;
	width:400px;
	line-height:21px;
	height:165px;
}

.menuWrapper {
	float:left;
	padding-left:381px;
	padding-top:115px;
}

.float{
	float:left;
}

.aboutContent {
	float:left;
	margin-top:10px;	
}

.aboutContentWrap {
	float:left;
	padding-left:10px;
}

.aboutText {
	float:left;
	width:410px;
}

.aboutTextWrap {
	float:left;
	padding-top:20px;
}

.aboutTextWidth {
	float:left;
	width:195px;	
}

.aboutTextPad {
	float:left; 
	margin-left:20px;	
}

.aboutRightWidth {
	float:left;
	width:437px;	
}

.aboutRightWrap {
	float:left;
	padding-left:34px;	
}

.aboutImageWidth {
	float:left;
	width:437px;	
}

.aboutImageWrap {
	float:left;
	padding-top:15px;
	padding-bottom:10px;	
}

.subHeadingWidth {
	float:left;
	width:410px;
}

.subHeadingWidthShort {
	float:left;
	width:400px;
}

.contactTextWidth{
	float:left;
	width:410px;
}

.contactMap {
	float:left;	
	padding-top:5px;
}

.subHeadingPadding {
	float:left;
	padding-top:15px;
}

.contactBackgroundBox {
	float:left;
	
	width:410px;
	
	background-color:#F2F2F2;
	border:dashed;
	border-color:#B3B3B3;
	border-width:thin;	
}

.contactBackgroundBoxPadding {
	float:left;
	padding:10px;
}

.contactInputWidth {
	width:180px;
	float:left;	
}

.contactInputPadding {
	float:left;
	padding-left:15px;	
}

.contactTextPadding {
	float:left;
	padding-left:22px;	
}

.contactShortInput {
	float:left;
	width:80px;	
}

.contactInputShortPadding {
	float:left;
	padding-left:20px;
}

.contactDetailsPadding {
	float:left;
	padding-left:10px;
	padding-top:5px;	
}

.contactDetailsText {
	float:left;
	width:60px;
	font-weight:bold;	
}

.contactDetailsAddress {
	float:left;
	padding-bottom:39px;	
}

.contactDetailsOther {
	float:left;
	padding-bottom:8px;
}

.contactDetailsWidth {
	float:left;
	width:200px;	
}

.contactInputTopPadding {
	float:left;
	padding-top:5px;	
}

.contactSubmit {
	float:left;
	padding-top:10px;
}

.subHeadingSecond {
	float:left;
	padding-left:124px;	
}

.nutsSquareBackground {
	float:left;
	background-image:url(images/squareLarge.jpg);
	width:435px;
	height:500px;	
}

.coffeeSquareBackground {
	float:left;
	background-image:url(images/squareMedium.jpg);
	width:435px;
	height:298px;	
}

.nutsPadding {
	float:left;
	padding:20px;	
}

.nutsWidth {
	float:left;
	width:395px;	
}

.nutsNavPadding {
	float:right;
	padding-right:5px;	
}

.nutsImagePadding {
	float:left;
	padding-left:6px;
	padding-top:24px;	
}

.nutsTextPadding {
	float:left;
	padding-top:25px;	
}

.directorySquareBackground {
	float:left;
	background-image:url(images/squareSmallAlt.jpg);
	width:437px;
	height:376px;	
}

.directoryWrap {
	float:left;
	padding-left:23px;
	padding-top:20px;	
}

.directoryImage {
	float:left;
	padding-top:24px;
	padding-left:4px;	
}

.directoryTextPadding {
	float:left;
	padding-top:15px;
}	

.directorySquarePadding {
	float:left;
	padding-left:12px;	
}

.directoryBottomPadding {
	float:left;
	padding-top:12px;
	padding-bottom:20px;
}

.franchisingInputWidth {
	width:381px;
	float:left;	
}

/*TEXT CLASSES*/
.regular{
	float:left;
	padding-bottom:8px;
}

.fullWidth{
	width:100%;	
}

.contactText {
	float:left;
	font-size:11px;	
	padding-bottom:8px;
}

.nutsHeading {
	float:left;
	font-size:21px;
	color:#BE1E2D;
}

.nutsNavText {
	float:left;
	color:#BE1E2D;
	font-weight:bold;	
}

.franchisingHeading {
	float:left;
	font-weight:bold;
	font-size:14px;	
}

.formText{
	float:left;
	padding-bottom:8px;
	color:#BE1E2D;
}

.subheadingPadding {
	float:left;
	padding-top:5px;
}

.regular strong{
	font-size:18px;
	line-height:28px;
}

.nutritionTable td{
	font-size:10px;
	text-align:center;
}

.nutritionHeader td{
	font-size:11px;
	font-weight:bold;
	text-align:center;
}

.nutritionProduct{
	font-weight:bold;
	text-align:left !important;
}

/*LINK CLASSES*/
a{
	color:#BE1E2D;
	text-decoration:none;	
	cursor:pointer;
}

a:hover{
	color:#BE1E2D;
	text-decoration:underline;	
	cursor:pointer;
}

#featureBanner {
	height:0px;
	overflow:hidden;
	opacity:0;
	background:#e7dfb1;
}
#featureBanner .pageWrapper {
	width:900px;
	height:150px;
	font-size:24px;
	line-height:1.3em;	
}
#featureBanner .contentWrapper {
	position:relative;
	height:150px;
	background:url(images/newStore.jpg) no-repeat left top;
}
#featureBannerClose {
	position:absolute;
	top:6px;
	right:30px;
	width:38px;
	height:38px;
}